# App-wide settings
base_host: "wholesale.suma.coop"
base_login: https://wholesale.suma.coop/customer/account/login/
base_url: https://wholesale.suma.coop/
title: Rose Ash
market_root: /market
market_title: Market
blog_root: /
blog_title: all the news
cart_root: /cart
app_urls:
  blog: "http://localhost:8000"
  market: "http://localhost:8001"
  cart: "http://localhost:8002"
  events: "http://localhost:8003"
  federation: "http://localhost:8004"
cache:
  fs_root: _snapshot  # <- absolute path to your snapshot dir
categories:
  allow:
    Basics: basics
    Branded Goods: branded-goods
    Chilled: chilled
    Frozen: frozen
    Non-foods: non-foods
    Supplements: supplements
    Christmas: christmas
slugs:
  skip:
    - ""
    - customer
    - account
    - checkout
    - wishlist
    - sales
    - contact
    - privacy-policy
    - terms-and-conditions
    - delivery
    - catalogsearch
    - quickorder
    - apply
    - search
    - static
    - media
section-titles:
    - ingredients
    - allergy information
    - allergens
    - nutritional information
    - nutrition
    - storage
    - directions
    - preparation
    - serving suggestions
    - origin
    - country of origin
    - recycling
    - general information
    - additional information
    - a note about prices

blacklist:
  category:
    - branded-goods/alcoholic-drinks
    - branded-goods/beers
    - branded-goods/wines
    - branded-goods/ciders
  product:
    - list-price-suma-current-suma-price-list-each-bk012-2-html
    - ---just-lem-just-wholefoods-jelly-crystals-lemon-12-x-85g-vf067-2-html
  product-details:
    - General Information
    - A Note About Prices

# SumUp payment settings (fill these in for live usage)
sumup:
  merchant_code: "ME4J6100"
  currency: "GBP"
  # Name of the environment variable that holds your SumUp API key
  api_key_env: "SUMUP_API_KEY"
  webhook_secret: "CHANGE_ME_TO_A_LONG_RANDOM_STRING"
  checkout_reference_prefix: 'dev-'

